strncat
Prev | String Manipulation | Next

## Name

strncat — Append a length-limited, `NUL-terminated` string to another

## Synopsis

`char * strncat (` | char * | dest,
| const char * | src,
| size_t | count`)`;

## Arguments

`dest`

  The string to be appended to

`src`

  The string to append to it

`count`

  The maximum numbers of bytes to copy

## Description

Note that in contrast to `strncpy`, `strncat` ensures the result is terminated.

Prev | Up | Next
strcat | Home | strlcat